/* Banner Section */
.banner { background-repeat:no-repeat; background-size:100% auto; position:relative; top:0px; z-index:1; }
#homebanner{ height:500px; background-image:url(banner.jpg); }
#billpaybanner{ height:500px; background-image:url(banner2.jpg); }
#billcommbanner{ height:500px; background-image:url(banner3.jpg); }
#mtfeaturesbanner{ height:350px; background-image:url(bannermt.jpg); }
#mtpricingbanner{ height:375px; background-image:url(bannermt2.jpg); }
#contactbanner{ height:300px; background-image:url(contactus.jpg); }
#maincontent{ height:auto; width:100%; display:inline-block; padding:10px 0; }

/*Banner Panel Quick Recharge Icons*/
.qcontent{ clear:both;text-align:center; color:#fff;  padding-top:130px; }
.qtitle{ font-size:40px; font-weight:300; text-shadow:2px 2px 25px #000000;}
.qtext{ text-align:center; font-size:16px; line-height:20px}
.qiconcontent,.qiconcontent1{ text-align:center; margin-top:50px ; display:inline-block; height:150px; }
.qimages,.qimages1{ display:inline-block; float:left; width:110px;  height:auto;  cursor:pointer; border:1px solid transparent; padding-bottom:0; border-radius:0}
.qicon{ background-size:auto 60%; background-repeat:no-repeat; width:110px; height:75px; background-position:center center;  border:0px solid #bcbcbc}
.icontext{ text-align:center;}
#homebanner input[type="text"] { float:none;  margin:0; padding:6px 20px; width:250px!important; font-size:25px; border-radius: 3px 0 0 3px; border:0; font-weight:400; font-family:"Roboto"; }
#homebanner .paynow{ color:#000; font-size:15px; font-weight:500; padding:11px 15px; padding-top:17px; background-color:#ffc80a; border-radius:0 3px 3px 0; text-transform:uppercase; }

.prepaidicon{ background-image:url(mobile.svg); }
.postpaidicon{ background-image:url(postpaid.svg); }
.moneyicon{ background-image:url(moneytrasnfer.svg); }
.dthicon{ background-image:url(dth.svg); }
.landlineicon{ background-image:url(landline.svg); }
.electricityicon{ background-image:url(electricity.svg); }
.gasicon{ background-image:url(gas.svg); }
.insuranceicon{ background-image:url(insurance.svg);}
.paynow{ color:#FFFFFF; font-size:22px; font-weight:600; padding:12px 25px; background-color:#9cc428; border-radius:30px;}
.downloadapp{ color:#FFFFFF; font-size:22px; font-weight:600; padding:9px 25px; padding-top:11px; background-color:#f7a82d; border-radius:30px;}